// Localized versions of Info.plist keys
// French
	
"CFBundleGetInfoString" = "1.7 Rev A (v61853a), © 2004-2007 Aspyr Media, Inc. Tous droits réservés.";
"CFBundleDisplayName" = "Les Sims 2";
"CFBundleName" = "Les Sims 2";
